emodal vulnerabilities

Easy Modal for bootstrap, is a simple way to create modal dialogs using javaScript.

Latest version

1.2.69

First published

5 years ago

Latest version published

9 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
emodal 1.2.69 Latest 14 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
emodal 1.2.68 Deprecated 14 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
emodal 1.2.67 20 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
emodal 1.2.66 19 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
emodal 1.2.65 03 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
emodal 1.2.64 03 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
emodal 1.2.63 02 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
emodal 1.2.62 02 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
emodal 1.1.3 07 Aug, 2015 MIT
  • 0 H
  • 0 M
  • 0 L